LETTER 2 FUTURE
Отосланные письма : 27013
Случайные письма
Самые популярные
Новейшие
Последние
Dear Future Me, Hi there. I hope when you’re reading this, you’re in a place where you feel proud of yourself, no matter where life has taken you. I’m writing this from a moment where...

Прочтите письмо полностью

HI MOM! it's nikki. Now i know this is confusing but let me explain. First off this website is made for you to send a letter to your future self! you send a letter and you put the date on when you...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Ciao Gloria del futuro, ti scrivo dal passato, precisamente l’8 dicembre 2020. come vanno le cose? spero bene e sono curiosa di sapere cosa mi riserva il futuro, ma non è ancora il momento...

Прочтите письмо полностью

Guess what... I think it's officially over and we are officially ruined... Di ko masabing nagulat ako(kasi we saw it coming for months) ... Pero di ko din akalaing mangyayari nga. I was actually...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо